New MobileMe Calendar uses CalDAV

If you are a MoblieMe member, Apple requires you to upgrade to the new CalDAV-based MobileMe Calendar by  May 5,  2011. Currently neither Entourage nor Outlook for Mac 2011 supports CalDAV. The new move also requires you to have Snow Leopard 10.6 installed and this requires an Intel computer. Apparently if you are still on Leopard, it works with limitations. See these links for additional info:

Pages: 1 2

6 comments to New MobileMe Calendar uses CalDAV